gitlab-ci: Use cabal-install 2.4 on Darwin
authorBen Gamari <ben@smart-cactus.org>
Mon, 17 Dec 2018 01:32:45 +0000 (20:32 -0500)
committerBen Gamari <ben@smart-cactus.org>
Mon, 17 Dec 2018 17:44:49 +0000 (12:44 -0500)
commitf61fc508bd5216fe325c23b32dfbb65c62a49060
tree12f8a7f92e777dc5f7c024da760e7e1e3d63a74f
parent825ce3af0470abe48e33e6297ca60a7c3aee32f8
gitlab-ci: Use cabal-install 2.4 on Darwin
.gitlab/darwin-init.sh